html, body  
	{text-align: center; 
	 font-size: 1em; 
	 font-family: verdana, tahoma, arial, helvetica, sans-serif;
	 /*background-image: url(images/blackorchid.png);*/
	  background-image: url(images/tlo4.jpg);
	}
body *
	{margin: 0px; 
	 padding: 0px; 
	 font-size: 1em; 
	 text-align: left;
	 
	 /*background-image: url(images/nav-bg.png);*/
	}
div#main
{margin: 0px auto 0px auto;
width: 800px;
height: 600px;
/*background: #000000;*/
}
div#logo
{width: 800px;
height: 150px;
/*background:#000000;*/
background-image: url(./img/logo.png);
background-position: center;
background-repeat: no-repeat;
}
div#menu
{width: 800px;
height: 50px;
/*background:#ff0000;*/
}
div#content
{width: 800px;
height: 600px;
background:#000000;
padding: 20px 0 0 0;
}

div#content ul{
color: #ffffff;
text-align: center;
list-style: none;
margin: 50px 80px 50px 150px; 
}

p#trade{
margin-top: 50px;	
}

#zef{
float: left;

}

#cont{
margin-top: 50px;
}
#about{
margin: 50px 50px 50px 50px;

}


/*
ul.menu li 
{display: block;
list-style: none;
display: inline;
white-space: nowrap;
margin: 0;
padding: 0;
}
ul.menu
{
text-align: center;
}
ul.menu li a
{text-decoration: none;
padding: .2em 1em;
color: #fff;
}
ul.menu li a#1
{background-image: url(.img/button_about_us.png);
}


 Let's import the lovely google font, please keep this line at the top of your stylesheet */

@import url(http://fonts.googleapis.com/css?family=Capriola);



/* Menu CSS */ 


p{
color: #ffffff;
text-align: center;
}


#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a{
	
	padding: 0;
	margin: 0;
	line-height: 1;
	font-family: 'Capriola', sans-serif;

	
}

#cssmenu:before, #cssmenu:after, #cssmenu > ul:before, #cssmenu > ul:after {

	content: '';
	display: table;
	
}


#cssmenu:after, #cssmenu > ul:after {

	clear: both;
	
}

#cssmenu {

	zoom:1;
	height: 69px;
	background: url(images/bottom-bg.png) repeat-x center bottom;
	border-radius: 2px;
	
}

#cssmenu ul{

	background: url(images/nav-bg.png) repeat-x 0px 4px;
	height: 69px;
	
}

#cssmenu ul li{

	float: left;
	list-style: none;
	
}

#cssmenu ul li a{
	
	display: block;
	height: 37px;
	padding: 22px 30px 0;
	margin: 4px 2px 0;
	border-radius: 2px 2px 0 0;
	text-decoration: none;
	font-size: 15px;
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
	font-weight: 400;
	opacity: .9;
	
}

#cssmenu ul li:first-child a{
	
	margin: 4px 2px 0 190px;
	
}

#cssmenu ul li a:hover, #cssmenu ul li.active a{
	
	background: url(images/color.png) center bottom;
	display: block;
	height: 37px;
	margin-top: 0px;
	padding-top: 26px;
	color: #FF6600;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .55);
	opacity: 1;
	
}
